Множественные уязвимости в Ghostscript

Дата публикации:
03.04.2009
Дата изменения:
03.04.2009
Всего просмотров:
1865
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-0583
CVE-2009-0584
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ghostscript 8.x
Уязвимые версии: Ghostscript 8.64 и более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/376861.php

URL производителя: www.ghostscript.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: [RHSA-2009:0345-01] Moderate: ghostscript security update
http://wiki.rpath.com/wiki/Advisories:rPSA-2009-0050

или введите имя

CAPTCHA